summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin/tl-update-images
diff options
context:
space:
mode:
Diffstat (limited to 'Master/tlpkg/bin/tl-update-images')
-rwxr-xr-xMaster/tlpkg/bin/tl-update-images4
1 files changed, 2 insertions, 2 deletions
diff --git a/Master/tlpkg/bin/tl-update-images b/Master/tlpkg/bin/tl-update-images
index ff340e6ed12..c5ccbc054e0 100755
--- a/Master/tlpkg/bin/tl-update-images
+++ b/Master/tlpkg/bin/tl-update-images
@@ -24,8 +24,8 @@ unset CDPATH # avoid output from cd
umask 0
renice +19 -p $$ >/dev/null 2>&1
-HERE=`cd \`dirname $0\` && /bin/pwd`
-cd $HERE || exit 1 # the Master/tlpkg/bin directory
+mydir=`cd \`dirname $0\` && /bin/pwd`
+cd $mydir || exit 1 # the Master/tlpkg/bin directory
master=`cd ../.. && /bin/pwd`
test -z "$master" && exit 1